Subject: RE: [Entmib] draft-ietf-entmib-state-07.txt

From: "Sharon Chisholm" <[email-masked]>
Date: Wed, 30 Mar 2005 08:05:24 -0500

hi

How's this going?

Sharon

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Margaret Wasserman
Sent: Tuesday, March 01, 2005 8:06 PM
To: McTague, Charles; [email-masked]
Subject: Re: [Entmib] draft-ietf-entmib-state-07.txt

Hi Chuck,

This document has been submitted to the IESG for publicaiton, but the 
ball is still in my court to fill out a submission questionnaire so 
that this document can be processed by Bert.  I haven't been placing 
a high priority on getting the questionnaire done, as Bert is 
currently on medical leave.  I expect that he will be back soon, so I 
will try to get the submission questionnaire completed some time soon 
after this IETF meeting.

So, at the moment, the WG has agreed to send the document to the 
IESG, but the IESG has not started processing it.

Margaret

At 12:15 PM -0500 3/1/05, McTague, Charles wrote:
>A month has gone by since I have seen any mail regarding 
>ENTITY-STATE-MIB or ENTITY-STATE-TC.  Last I recall it was making its 
>way towards submission to the IESG, but sill needed AD review and IETF 
>last call. Does anyone know what its current status is?
>
>Thanks,
>chuck
>
>
>---------------------------
>Charles McTague
>Firmware Engineer
>Enterasys Networks, Inc.
>
>
>
>_______________________________________________
>Entmib mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/entmib

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib